/*  NM custom CSS for Punch Lion using JSN Force  */

#jsn-page {
color: #000;
}

.menu-item-page-class-about 
      #jsn-page {background: #e5e5e5;
}

.menu-item-page-class-workshop 
      #jsn-page {background: #99ebc6;
}

.menu-item-page-class-comedians
      #jsn-page {background: #99beeb;
}

.menu-item-page-class-kids
      #jsn-page {background: #C9C2E1;
/*	  #fee488 */
}

.menu-item-page-class-events
      #jsn-page {background: #f3939d;
}

.menu-item-page-class-corporate
      #jsn-page {background: #a2cb61;
}




#jsn-topheader {
font-size: 12px;
line-height: 38px;
background: #fe9a15;
}

#jsn-social-icons ul li {
float: left;
list-style: none;
margin: 0;
border-left: none;
}
#jsn-social-icons ul li:last-child {
border-right: none;
}

#jsn-header {
background: #fff;
}

#jsn-pos-mainmenu {
float: right;
}

div.jsn-modulecontainer ul.menu-mainmenu > li > a {
color: #000;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
padding: 14px 14px 14px;
}

#jsn-content-top, #jsn-content-top-below {
background: none;
padding-bottom: 0px;
border-bottom: none;
}

#jsn-pos-mainbody-top {
  border-bottom: none;
}

#jsn-leftsidecontent_inner, #jsn-rightsidecontent_inner, #jsn-pos-innerleft_inner, #jsn-pos-innerright_inner {
padding-top: 0;
padding-bottom: 40px;
}

div.solid-1 div.jsn-modulecontainer_inner {
background: #be2e09;
}

div.jsn-modulecontainer ul.menu-mainmenu > li > a {
border-right: 0px;
}

div.solid-2 div.jsn-modulecontainer_inner {
/* background: #fe9a15;
color: #663100; */
background: #000;
color: #fff;
}

div.solid-3 div.jsn-modulecontainer_inner {
background: #9BFFFD;
}

div.richbox-2 h3.jsn-moduletitle {
background: #fe9a15;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000;
}

h3 {
color: be2e09;
}

.contentheading, .componentheading, .subheading, .page-header h3 {
font-size: 1.2em;
line-height: 30px;
}

.link-button {
    cursor: pointer;
    font-size: 1.2em;
    padding: 1px 25px;
    display: inline-block;
    text-decoration: none;
    border-radius: 3px;
    background: #111;
}

#jsn-promo {
padding: 20px 0;
background: #fff;
color: #fff;
}

a.readon {
/* color: #fe9a15; */
color: #000;
cursor: pointer;
padding: 1px 15px;
display: inline-block;
/* border: 1px solid #663100; */
/* background: #663100; */
border: 1px solid #000;
background: #fff;
border-radius: 8px;
font-size: 14px;
}

/*  work on this */
div.image_caption {
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
background-color: black;
font-size: 15px;
color: white;
opacity: 0.6;
filter: alpha(opacity=60);
}

/* equal column heights */
/*div.jsn-pos-mainbody-top */
#jsn-pos-mainbody-top div.jsn-modulecontainer_inner 
{
	min-height: 300px !important;
}

#jsn-footer {
  background: #fe9a15;
  color: #905e1b;
}

#jsn-footer-inner {
  border-top: none;
}